# class RSS::TooMuchTagError

Some tags must only exist a specific number of times in a given `RSS` feed. If a feed has too many occurrences of one of these tags, a `TooMuchTagError` will be raised.

### Attributes

parent[R]
tag[R]

### Public Class Methods

new(tag, parent) click to toggle source
Calls superclass method `Exception::new`

    # File lib/rss/rss.rb, line 113
    def initialize(tag, parent)
      @tag, @parent = tag, parent
      super("tag <#{tag}> is too much in tag <#{parent}>")
    end